Subject: Dmca Esc
From: M ramananda <[email-masked]>
To: Subir Bikas Chakma <[email-masked]>
Cc: Tushar Raina <[email-masked]>, "Akhil P. Walia" <[email-masked]>
Date: Thu, 6 Sep 2012 04:41:02 +0530 (IST)

Hi, 

Name : Stan 
Email : [email-masked] 

Chat Transcript : 

Shelly ( 04:24:25 ) : Hi Stan 
need information about applying for a consolidation loan. 
Kyra has joined the chat. 
Kyra ( 04:28:37 ) : just one moment and i will transfer you to a consultant 
stan ( 04:28:42 ) : ok 
Transferring chat to Shelly , New Client Care . 

Connecting... 
Shelly has joined the chat. 
stan ( 04:29:07 ) : hello 
stan ( 04:29:24 ) : I need to see if I can qualify for a consolidation loan 
Shelly ( 04:24:58 ) : Would you like to know how our program works? 
stan ( 04:29:50 ) : I need 15,000 looking at approx a 3 year term can pay 500 monthly 
stan ( 04:29:55 ) : sure 
Shelly ( 04:25:59 ) : First of all…..We take over the management of your debts. 
Shelly ( 04:26:01 ) : You make one low monthly payment into our Government supervised trust account. 
Shelly ( 04:26:05 ) : We can’t spend your money but we can re-direct your payment to your Creditors. 
Shelly ( 04:26:07 ) : Each of your Creditors gets paid on time, once a month. 
Shelly ( 04:26:10 ) : Secondly…Before any Creditor gets a payment they have to agree to either drastically reduce or totally eliminate the interest rates they are charging you on your debts. 
Shelly ( 04:26:13 ) : Because we either drastically reduce or totally eliminate the interest rates on your debts, you get out of debt faster and you save thousands in interest charges. 
Shelly ( 04:26:16 ) : Would you like to know if you can qualify for the program? 
stan ( 04:31:34 ) : No I am looking for a consolidation loan 
Disconnected by the visitor. Chat session has ended. 

Thanks & Regards, 
M. Ramananda Singh